Subject: RE: Berry County Soccer game Friday
From: "NCCSOFFICE" <[email-masked]>
To: "'Mike'" <[email-masked]>
Date: Mon, 7 Apr 2008 09:34:01 -0400

Great!  Ron is here and we were just talking about maps for this game when
your email came in.  I'll get a map posted for it asap and have players
contact Celeste if they need a ride.

Mrs. Christy Sochay

Secretary

New Covenant Christian School

517-323-8903

  _____  

From: Mike [mailto:[email-masked]] 
Sent: Monday, April 07, 2008 9:21 AM
To: New Covenant
Subject: Berry County Soccer game Friday

Hi Christy.

I spoke to the Atletic Director at Berry County Christian School (BCCS).  He
was out of town so he didn't get my message until last  night (10pm) when he
called.  Anyways, I wanted to get the info out asap so that everyone can
make plans.  The following is what he gave me:

Barry County Christian School

(Tony Rosama -coach)

2999 McKeown Rd
Hastings, MI 49058
(269) 948-2151

Celeste is working on getting the ride situation figured out.  

If you hear of anyone needing a ride or willing to drive, have them call 

Celeste on her cell 974-1118 or at our home number 321-4568.  Do you

need a schedule or do you already have a copy?

Thank you for your help!

Michael Bishop
Wk 321-4144

Hm 321-4568

[email-masked] 

__________ NOD32 3006 (20080407) Information __________

This message was checked by NOD32 antivirus system.
http://www.eset.com